<style>
  .message-content {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 21px;

    background: url("https://www.tricare.mil/-/media/Files/TRICARE/News-Photos/Coronavirus/COVID19_Bannertricare1.png") no-repeat fixed center;
  }
</style>

<div class="message-content">
  <p>Olá, Equipe MandaTrampo</p>
  <p>Parece que alguém cadastrou um novo serviço e precisa ser aprovado para que possa aparecer na listagem.</p>

  <p>
    <b>Dados do Anuncio:</b><br/>
    Nome do Anunciante: {{username}}<br/>
    Nome do Serviço: {{service}}<br/>
    Descrição: {{description}}<br/>
    Endereço: {{address}}<br/>
    Cidade: {{city}}<br/>
  </p>

  <p>
    <a href="{{link}}">Clique aqui para aprovar </a>
  </p>

<br/>

  <p>
    <a href="{{link}}">Para reprovar clique aqui  </a>
  </p>

  <p>
    Obrigado! <br/>
    <b>Equipe MandaTrampo</b>
  </p>
</div>
